body{
	background-color: #fff;
}
.mainContent{
	width:1200px;
	max-width: 100%;
	position: relative;
	margin: 0 auto;
}

.feeType {
    display: flex;
    width: 100%;
    padding-bottom: 40px;
    line-height: 18px;
    font-size: 14px;
    font-weight: 600;
    font-family: DINPro-Medium, IBMPlexSans-SemiBold, "Microsoft YaHei", Arial, sans-serif;
    list-style: none;
    color: rgb(132, 142, 156);
    cursor:pointer;
}

.feeType li {
	list-style: none;
	float: left;
	margin-right: 30px;
	overflow: hidden;
}
.feeTypeRight {
	border-left: 1px solid;
    padding-left: 30px;
}
.active {
	 color: rgb(33, 40, 51);
}

.trdingInfo {
    padding-left: 60px;
    padding-top: 50px;
}
.oneInfo {
	margin-top:50px;
}
.table td {
	font-size: 16px !important;
}
.table tr {
	border-bottom: 1px solid #eaecef;
}
.table thead{
	background-color: #f8f8f9
}
.twoInfo {
	margin-top: 40px;
	margin-bottom: 40px;
}
.twoInfo p {
	margin-top:20px;
}
.trdingInfo p {
	margin-top:10px;
}
.content {
	margin-left: 30px;
}
.twoInfo img {
	margin-top: 20px;
	margin-bottom: 20px;
}
